Bug 54046 - Installer cannot format large partition on Abit dual-cpu mobo
Installer cannot format large partition on Abit dual-cpu mobo
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-26 12:03 EDT by Katherine Holcomb
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-27 10:52:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Katherine Holcomb 2001-09-26 12:03:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
I attempted to install on a "naked" machine with an Abit VP6 dual-PIII
motherboard.  The disk was a 40G IBM IDE (ATA 100).   I requested a /home
partition of about 32G and the installer locked up completely when
formatting this partition.  / and /usr/local were formatted successfully
prior to this.  I removed the hard drive, installed it into a machine with
a single-cpu Asus motherboard, and the installation had no problems
whatsoever.  The OS seems to work after returning the HD to the original
system.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Attempt to install on a system with this particular configuration
2.
3.
	

Actual Results:  Failure to format new disk

Expected Results:  Successful installation

Additional info:

Unfortunately, the lock-up was so severe that I have no further
diagnostics.  I couldn't even get out of the X console (I was doing the
graphical installation) to the error console.

So far I'm 0 for 2 on installing directly on dual-PIII systems :-(  albeit
for apparently different reasons.
Comment 1 Jeremy Katz 2001-09-26 12:32:47 EDT
If you tried again on this machine, was the hang reproducible.  Also, how much
RAM do you have available?
Comment 2 Katherine Holcomb 2001-09-26 12:37:12 EDT
I tried three times with exactly the same result each time.  This machine (the
one on which the installation failed) has 2G of RAM; the machine on which it
succeeded has 512M.
Comment 3 Michael Fulbright 2001-09-27 10:52:18 EDT
Try to switch to VC4 before the formatting starts, see if the kernel reports any
errors.  I figure this is hardware/kernel related.
Comment 4 Brent Fox 2001-10-15 12:16:09 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.